<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<html>\r\n<head>\r\n<title>Site em desenvolvimento</title>\r\n<link href=\"estilo.css\" \t\trel=\"stylesheet\" type=\"text/css\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n</head>\r\n<body bgcolor=\"#FFFFFF\" leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\">\r\n<table width=\"641\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" vspace=\"0\">\r\n\t<tr>\r\n\t\t<td background=\"images/index2_06.jpg\" width=\"641\" height=\"582\" valign=\"top\">\r\n\t\t\t<div style=\"padding-top:27px; padding-left:65px;\">";
require( "config.php" );
echo $marquee;
echo "</div>\r\n\t\t\t<div style=\"padding-top:30px; padding-left:18px; padding-right:17px;\">\r\n\t\t\t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td>";
session_start( );
$pag = $_GET['pagina'];
if ( $pag == "download" )
{
    $pginclude = "download.php";
}
if ( $pag == "cadastro" )
{
    $pginclude = "cadastro.php";
}
if ( $pag == "ranking" )
{
    $pginclude = "ranking.php";
}
if ( $pag == "painel" )
{
    $pginclude = "painel.php";
}
if ( $pag == "recuperarsenha" )
{
    $pginclude = "recuperarsenha.php";
}
if ( $pag == "sair" )
{
    $pginclude = "sair.php";
}
if ( $pag == "noticia" )
{
    $pginclude = "noticia.php";
}
if ( $pag == "paineladm" )
{
    $pginclude = "paineladm.php";
}
if ( $pag == "online" )
{
    $pginclude = "online.php";
}
if ( $pag == "shop" )
{
    $pginclude = "shop.php";
}
if ( $pag == "suporte" )
{
    $pginclude = "suporte/index.php";
}
if ( $pag == "bloqueados" )
{
    $pginclude = "bloqueados.php";
}
if ( $pag == "comunidade" )
{
    $pginclude = "comunidade.php";
}
if ( $pag == "screenshot" )
{
    $pginclude = "screenshots.php";
}
if ( $pag == "logar" )
{
    $pginclude = "logar.php";
}
if ( $pag == "thomaz" )
{
    $pginclude = "thomaz.php";
}
include( $pginclude );
echo "\t\t\t\t\t</td>\r\n\t\t\t\t</tr>\r\n\t\t\t</table>\r\n\t\t\t</div>\r\n\t\t</td>\r\n\t</tr>\r\n</table>\r\n<!-- End ImageReady Slices -->\r\n</body>\r\n</html>";
?>
